Debian Bug report logs - #580216
ITP: libhtml-formhandler-perl -- Form handler written in Moose

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Antony Gelberg <antony.gelberg@gmail.com>

Date: Tue, 4 May 2010 12:54:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: wishlist

Fixed in version libhtml-formhandler-perl/0.40005-1

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#580216; Package wnpp. (Tue, 04 May 2010 12:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Antony Gelberg <antony.gelberg@wayforth.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Tue, 04 May 2010 12:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Antony Gelberg <antony.gelberg@wayforth.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libhtml-formhandler-perl -- Form handler written in Moose
Date: Tue, 04 May 2010 15:51:55 +0300
Package: wnpp
Severity: wishlist
Owner: Antony Gelberg <antony.gelberg@wayforth.com>
Owner: Antony Gelberg <antony.gelberg@wayforth.com>

  Package name    : libhtml-formhandler-perl
  Version         : 0.31002
  Upstream Author : Gerda Shank <gshank@cpan.org> et al
  URL             : http://search.cpan.org/perldoc?HTML::FormHandler
  License         : GPL / Artistic (as for Perl)
  Programming Lang: Perl
  Description     : Form handler written in Moose

HTML::FormHandler maintains a clean separation between form construction and
form rendering. It allows you to define your forms and fields in a number of
flexible ways. Although it provides renderers for HTML, you can define custom
renderers for any kind of presentation.




Changed Bug submitter to 'Antony Gelberg <antony.gelberg@gmail.com>' from 'Antony Gelberg <antony.gelberg@wayforth.com>' Request was from Antony Gelberg <antony.gelberg@gmail.com> to control@bugs.debian.org. (Sun, 06 Jun 2010 12:18:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Antony Gelberg <antony.gelberg@wayforth.com>:
Bug#580216; Package wnpp. (Sat, 19 Feb 2011 17:19:34 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Antony Gelberg <antony.gelberg@wayforth.com>. (Sat, 19 Feb 2011 17:19:34 GMT) Full text and rfc822 format available.

Message #12 received at 580216@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 580216@bugs.debian.org
Cc: control@bugs.debian.org
Subject: libhtml-formhandler-perl: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:07:54 +0000
retitle 580216 RFP: libhtml-formhandler-perl -- Form handler written in Moose
noowner 580216
thanks

Hi,

This is an automatic email to change the status of libhtml-formhandler-perl back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting libhtml-formhandler-perl, please send a mail to
<control@bugs.debian.org> with:

 retitle 580216 ITP: libhtml-formhandler-perl -- Form handler written in Moose
 owner 580216 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <580216@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: libhtml-formhandler-perl -- Form handler written in Moose' from 'ITP: libhtml-formhandler-perl -- Form handler written in Moose' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:22:11 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Antony Gelberg <antony.gelberg@wayforth.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:22:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libhtml-formhandler-perl -- Form handler written in Moose' from 'RFP: libhtml-formhandler-perl -- Form handler written in Moose' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 06 Apr 2012 21:33:03 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 06 Apr 2012 21:33:06 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Fri, 06 Apr 2012 23:30:13 GMT) Full text and rfc822 format available.

Notification sent to Antony Gelberg <antony.gelberg@gmail.com>:
Bug acknowledged by developer. (Fri, 06 Apr 2012 23:30:13 GMT) Full text and rfc822 format available.

Message #25 received at 580216-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 580216-close@bugs.debian.org
Subject: Bug#580216: fixed in libhtml-formhandler-perl 0.40005-1
Date: Fri, 06 Apr 2012 23:18:29 +0000
Source: libhtml-formhandler-perl
Source-Version: 0.40005-1

We believe that the bug you reported is fixed in the latest version of
libhtml-formhandler-perl, which is due to be installed in the Debian FTP archive:

libhtml-formhandler-perl_0.40005-1.debian.tar.gz
  to main/libh/libhtml-formhandler-perl/libhtml-formhandler-perl_0.40005-1.debian.tar.gz
libhtml-formhandler-perl_0.40005-1.dsc
  to main/libh/libhtml-formhandler-perl/libhtml-formhandler-perl_0.40005-1.dsc
libhtml-formhandler-perl_0.40005-1_all.deb
  to main/libh/libhtml-formhandler-perl/libhtml-formhandler-perl_0.40005-1_all.deb
libhtml-formhandler-perl_0.40005.orig.tar.gz
  to main/libh/libhtml-formhandler-perl/libhtml-formhandler-perl_0.40005.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 580216@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libhtml-formhandler-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 06 Apr 2012 23:31:17 +0200
Source: libhtml-formhandler-perl
Binary: libhtml-formhandler-perl
Architecture: source all
Version: 0.40005-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libhtml-formhandler-perl - form handler written in Moose
Closes: 580216
Changes: 
 libhtml-formhandler-perl (0.40005-1) unstable; urgency=low
 .
   * Initial release (closes: #580216).
Checksums-Sha1: 
 fbc3b46c03d43a79e6086be88ec4815cea79655a 2714 libhtml-formhandler-perl_0.40005-1.dsc
 3fcb4298336e18d062e89c137c68ffc12f38d40d 249403 libhtml-formhandler-perl_0.40005.orig.tar.gz
 1218732cc93f8e70255ed0b9c3de98235a26517a 1951 libhtml-formhandler-perl_0.40005-1.debian.tar.gz
 d44e095306f07625fe7c5e789cde541fa61cce1d 501926 libhtml-formhandler-perl_0.40005-1_all.deb
Checksums-Sha256: 
 f9977050111ae421d4a901cab475e1781d26d2219fb7ffe01b82bcd4b9144aa0 2714 libhtml-formhandler-perl_0.40005-1.dsc
 ac445c59d0501347f51961814c73da4273d2c08a3f1c0025345da52c5d00ead5 249403 libhtml-formhandler-perl_0.40005.orig.tar.gz
 eb9c58bf337c0653f52d8b598dc44336ed1fdcc3f9e752f9a215d34c9bf6932a 1951 libhtml-formhandler-perl_0.40005-1.debian.tar.gz
 acc2bc8b053862b7b50472e0bd54c31a695171d9623694112b0b940acb4398c0 501926 libhtml-formhandler-perl_0.40005-1_all.deb
Files: 
 a71b68e4aa87ec70e30664279720b0d3 2714 perl optional libhtml-formhandler-perl_0.40005-1.dsc
 52c432485d8b0038612e61538da30ab9 249403 perl optional libhtml-formhandler-perl_0.40005.orig.tar.gz
 f5265e3172ba46ad3e04077f614873f6 1951 perl optional libhtml-formhandler-perl_0.40005-1.debian.tar.gz
 036d45c50106b69bd4625a11c584a824 501926 perl optional libhtml-formhandler-perl_0.40005-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPf2DDAAoJELs6aAGGSaoGlzoQAMZCULiMEatdcEyOWwbkOXka
xDM8Lr1YYVL2QqCgB9rXr8jpKnd9m/2WRZCrFemhxXhXWhV2HNvg14A5VneF6XS7
Uwwgjv/rZoql92l1inM6RtWhMYXXqDuOAO8zfMYOLFw8rJIFWb4DkQezpv/Z7hTa
BCto3ZkP52zVthL7rGc3xA3NJnDT2gM1eP3Exa7ec+DfaaFp7pr8HygS3J48qjvn
jjfwlwBt3ei6JDY4r3ewwFD06TeRQ0quzfNUkaMK+HFzQB+EOp/fEOpSdbCqXuVB
mb01hIOAxvTj85AVVSySUnyOfdgeb6qnAAJ5GVpAFrogNiyzoZo6MxnWZlky84Dd
gJhRMtN+2PIsc1oN1M8pHNpUHrcEtrphuSJNHke3QMJ55gZiYb5zAczEmmhSFyc2
VI9jsujC0xhWBtS3/IuBKJVr6HbUdXTKhTDjxH6oQvPS2rPkqFlkK2LTZ+vVfuix
hcjt8/VzhK4qOC2aiYpRXJiCr6xkD/7JSGRi5bTtXP/zL/ZVVN44gWEKC0vCMTk3
TO3ersHuSkwJUXzinWJ2s4ShyTDDv0fAQHPDdt10grYX/FKBVU0coMdzzL3T7PjB
mO3xsVADYg2VXxJvtqolxbeO5+i31H5IH/31J5wWZ8xCLqQRlRRhYI1VcYVRxpoN
l0yrFIitFmSd/a8UbXwm
=lkMr
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 May 2012 07:36:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:45:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.